EDIT - bug #5428

Error handling for local managed server needs to be improved
12/02/2015 11:42 AM - Andreas Muller

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal Found in Version:

Description

Currently the error messages are not giving any useful information.
Jetty API offers a Callback which allows accessing its state.

See also #5812, #5632, #5846 and #4073

History

#1 - 06/08/2016 02:56 PM - Andreas Miiller
We need to check if this is all covered by #5812 and #5846. If yes, this ticket can be closed as a duplicate.

#2 - 06/08/2016 02:56 PM - Andreas Miuller

- Target version changed from Remoting 6.0 to Unassigned CDM tickets

#3 - 02/21/2018 12:16 PM - Andreas Miiller
- Description updated

- Private changed from Yes to No
